@import 'https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css';
:root {
  --color1: #fffff6;
  --color2: #161619;
  --color3: grey;
}
body {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr auto 1fr;
  font-family: system-ui, sans-serif;
  min-height: 100vh;
  background-color: var(--color1);
  color: var(--color2);
}
section {
  grid-row: 2;
  grid-column: 2;
}
h1 {
    font-size: 34px;
    font-weight: 700;
    margin-bottom: 25px;
  }
  label {
    font-size: 22px;
    font-weight: 500;
  }
  input {
    font-size: 22px;
    font-weight: 500;
    outline: none;
  }
  input[type='text'] {
    width: 300px;
  }
  input[type='number'] {
    width: 50px;
  }
  div {
    margin-bottom: 10px;
  }
  div:nth-child(3) {
    margin-bottom: 25px;
  }
  button {
    background: transparent;
    border-color: currentColor;
    border: 2px solid;
    border-radius: 7px;
    cursor: pointer;
    font-size: 22px;
    outline: none;
  }
  button:disabled {
    color: var(--color3);
  }

  .hidden{
    display: none;
  }